{
  "type": "eidolon:ritual_brazier_crafting",
  "focusItems": [
    {
      "item": "eidolon:crimson_gem"
    }
  ],
  "keepNbtOfReagent": true,
  "output": {
    "item": "alshanex_familiars:archmage_trinket"
  },
  "pedestalItems": [

    {
      "item": "call_of_yucutan:ancient_gold_ingot"
    },
    {
      "item": "call_of_yucutan:ancient_gold_ingot"
    },
    {
      "item": "call_of_yucutan:ancient_gold_ingot"
    },
    {
      "item": "call_of_yucutan:ancient_gold_ingot"
    }

  ],
  "reagent": [
    {
      "item": "irons_spellbooks:tarnished_helmet"
    }
  ]
}